-S 1  -X RUN  -Q 0 -L 3   136 400
-S 1  -X RUN  -Q 0 -L 3   69 250
-S 1  -X RUN  -Q 0 -L 3   60 200
-S 0  -X RUN  -Q 1 -L 3   52 400
-S 0  -X RUN  -Q 1 -L 3   51 200
-S 0  -X RUN  -Q 1 -L 3   50 150
-S 2  -X RUN  -Q 2 -L 2   43 400
-S 2  -X RUN  -Q 2 -L 2   43 250
-S 2  -X RUN  -Q 2 -L 2   40 175
-S 3  -X RUN  -Q 3 -L 1   40 200
-S 3  -X RUN  -Q 3 -L 1   31 100
-S 4  27 150
-S 4  24 100
-S 4  21 150
-S 4  21 200
-S 4  21 200
-S 4  13 175
